
#stacks_in_6_page20 {
	margin: 0px 0px 30px 0px;
}
#stacks_in_8_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_8_page20>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_8_page20>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_8_page20>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_8_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_8_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_8_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_8_page20 {
	border: solid rgba(217, 217, 217, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin: 20px 0px 20px 0px;
}

#stacks_in_30_page20 {
	padding: 0px 0px 0px 30px;
}

#stacks_in_24_page20 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_32_page20 {
	padding: 0px 0px 0px 30px;
}

#stacks_in_26_page20 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_34_page20 {
	padding: 0px 0px 0px 30px;
}

#stacks_in_28_page20 {
	padding: 10px 10px 10px 10px;
}
#stacks_in_36_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_36_page20>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_36_page20>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_36_page20>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_36_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_36_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_36_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_36_page20 {
	border: solid rgba(217, 217, 217, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin: 20px 0px 20px 0px;
}

#stacks_in_58_page20 {
	padding: 0px 0px 0px 30px;
}

#stacks_in_52_page20 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_60_page20 {
	padding: 0px 0px 0px 30px;
}

#stacks_in_54_page20 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_62_page20 {
	padding: 0px 0px 0px 30px;
}

#stacks_in_56_page20 {
	padding: 10px 10px 10px 10px;
}
#stacks_in_64_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_64_page20>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_64_page20>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_64_page20>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_64_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_64_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_64_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_64_page20 {
	border: solid rgba(217, 217, 217, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin: 20px 0px 20px 0px;
}

#stacks_in_86_page20 {
	padding: 0px 0px 0px 30px;
}

#stacks_in_80_page20 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_88_page20 {
	padding: 0px 0px 0px 30px;
}

#stacks_in_82_page20 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_90_page20 {
	padding: 0px 0px 0px 30px;
}

#stacks_in_84_page20 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_92_page20 {
	border: solid rgba(217, 217, 217, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin: 30px 0px 30px 0px;
}

#stacks_in_102_page20 {
	background-color: rgba(228, 229, 226, 1.00);
	padding: 10px 0px 10px 0px;
}

#stacks_in_106_page20 {
	border: solid rgba(217, 217, 217, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin: 30px 0px 30px 0px;
}

#stacks_in_110_page20 {
	background-color: rgba(228, 229, 226, 1.00);
	padding: 10px 0px 10px 0px;
}
